@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oxygen:wght@300;400;700&family=Sofia&display=swap');

:root {

  --main: #bd9446;

  --black: #120f0a;

  --white: #FFF;



}

* {

  margin: 0;

  padding: 0;

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

  outline: none;

  /*list-style: none;*/

  word-wrap: break-word;

}

html, body {

  height: 100%;

  /*padding: 0 !important;*/

}

.page-wrap {

  min-height: 100%;

  margin-bottom: 0px;

}

.page-wrap:after {

  content: "";

  display: block;

}

footer, .page-wrap:after {}

/*--------------General CSS---------*/

img {

  border: 0 none;

  max-width: 100%;

  vertical-align: top;

}

a {

  outline: none;

  cursor: pointer;

  -webkit-transition: all 0.3s ease-out 0s;

  -moz-transition: all 0.3s ease-out 0s;

  -ms-transition: all 0.3s ease-out 0s;

  -o-transition: all 0.3s ease-out 0s;

  transition: all 0.3s ease-out 0s;

  /*color: #3e3e3e;*/

}

a:hover, a:focus {

  /*color: #fe5e3a;*/

  text-decoration: none;

  outline: none;

}

button {

  -webkit-transition: all 0.3s ease-out 0s;

  -moz-transition: all 0.3s ease-out 0s;

  -o-transition: all 0.3s ease-out 0s;

  transition: all 0.3s ease-out 0s;

}

p {

  line-height: 27px;

}

p:last-child {

  margin-bottom: 0px;

}

h1, h2, h3, h4, h5, h6 {

  font-weight: normal;

  margin: 0px 0px;

}



body {

  margin: 0;

  padding: 0;

  font-family: "Open Sans", sans-serif;

  font-size: 15px;

  color: #120f0a;

  -webkit-font-smoothing: subpixel-antialiased;

  -webkit-text-stroke: 1px transparent;

  background-color: #fff;

}





/* ======================menu css nad Go to top start  ====================== */



.topnav {

  position: fixed;

  top: 0;

  left: 0;

  width: 100%;

  z-index: 999;

  color: #fff;

  -webkit-transition: all .7s;

  transition: all .7s;

}



.progress-wrap {

  position: fixed;

  bottom: 30px;

  right: 30px;

  height: 44px;

  width: 44px;

  cursor: pointer;

  display: block;

  border-radius: 50px;

  z-index: 100;

  opacity: 0;

  visibility: hidden;

  -webkit-transform: translateY(20px);

  transform: translateY(20px);

  -webkit-transition: all 400ms linear;

  transition: all 400ms linear;

}



.progress-wrap.active-progress {

  opacity: 1;

  visibility: visible;

  -webkit-transform: translateY(0);

  transform: translateY(0);

}



.progress-wrap::after {

  position: absolute;

  content: 'Top';

  text-align: center;

  line-height: 44px;

  font-size: 11px;

  font-weight: normal;

  /*color: #7da966;*/

  color: #000;

  left: 0;

  top: 0;

  height: 44px;

  width: 44px;

  cursor: pointer;

  display: block;

  z-index: 1;

  -webkit-transition: all 400ms linear;

  transition: all 400ms linear;

  font-weight: bold;

}



.progress-wrap svg path {

  fill: none;

}



.progress-wrap svg.progress-circle path {

  stroke: #7da966;

  stroke-width: 4;

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

  -webkit-transition: all 400ms linear;

  transition: all 400ms linear;

  fill: #FFF;



}



/* ======================menu css nad Go to top end  ====================== */





/*-----------------------TOGGLE STICKY HOME CSS START-----------------------------------------------*/



.navbar-light .navbar-toggler {

  border: none;

  outline: none;

}

.nav-toggle-sm {

  transform: scale(.65);

  margin-right: -.3125rem;

}

.nav-toggle {

  width: 29px;

  height: 29px;

  display: inline-flex;

  vertical-align: middle;

  flex-direction: column;

  align-items: center;

  justify-content: center;

  margin: auto;

  cursor: pointer;

}

.stick {

  width: 35px;

  height: 3px;

  margin-bottom: 5px;

  background-color: #7da966;

  display: inline-block;

}

.body-menu-opened .collapsed .stick {

  background-color: #7da966;

}

.body-menu-opened .stick-1 {

  animation: stick-1-open .85s ease-out forwards;

}

.body-menu-opened .stick-2 {

  animation: stick-2-open .85s linear forwards;

  width: 35px;

  margin-left: 0px;

}

.body-menu-opened .stick-3 {

  animation: stick-3-open .85s linear forwards;

}

.stick:last-child {

  margin-bottom: 0px;

}

@-webkit-keyframes stick-1-open {

  0% {

    width: 35px;

  }

  30% {

    width: 3px;

    transform: translate(14px, 0px);

  }

  65% {

    width: 3px;

    transform: translate(14px, -35px);

    animation-timing-function: cubic-bezier(0, 1, 1, 1);

  }

  100% {

    width: 2px;

    transform: translate(9px, 17px);

  }

}



@keyframes stick-1-open {

  0% {

    width: 35px;

  }

  30% {

    width: 3px;

    transform: translate(14px, 0px);

  }

  65% {

    width: 3px;

    transform: translate(14px, -35px);

    animation-timing-function: cubic-bezier(0, 1, 1, 1);

  }

  100% {

    width: 2px;

    transform: translate(9px, 17px);

  }

}



@-webkit-keyframes stick-2-open {

  65% {

    width: 35px;

    transform: translate(0px, 0px) rotate(0deg);

  }

  100% {

    width: 35px;

    transform: translate(0px, 0px) rotate(45deg);

  }

}



@keyframes stick-2-open {

  65% {

    width: 35px;

    transform: translate(0px, 0px) rotate(0deg);

  }

  100% {

    width: 35px;

    transform: translate(0px, 0px) rotate(45deg);

  }

}



@-webkit-keyframes stick-3-open {

  65% {

    transform: translate(0px, 0px) rotate(0deg);

  }

  100% {

    transform: translate(0px, -8px) rotate(-45deg);

  }

}



@keyframes stick-3-open {

  65% {

    transform: translate(0px, 0px) rotate(0deg);

  }

  100% {

    transform: translate(0px, -8px) rotate(-45deg);

  }

}



.body-menu-close .stick-1 {

  width: 3px;

  animation: stick-1-close .85s ease-out forwards;

}



.body-menu-close .stick-2 {

  animation: stick-2-close .85s ease-out forwards;

  margin-left: 0px;

}



.body-menu-close .stick-3 {

  animation: stick-3-close .85s ease-out forwards;

}



@-webkit-keyframes stick-1-close {

  0%, 70% {

    width: 0px;

    transform: translate(0, 0);

  }

  100% {

    width: 35px;

    transform: translate(0, 0);

  }

}



@keyframes stick-1-close {

  0%, 70% {

    width: 0px;

    transform: translate(0, 0);

  }

  100% {

    width: 35px;

    transform: translate(0, 0);

  }

}



@-webkit-keyframes stick-2-close {

  0% {

    width: 35px;

    transform: translate(0px, 0px) rotate(45deg);

  }

  20% {

    width: 3px;

    transform: translate(0, 0px) rotate(45deg);

  }

  40% {

    width: 0px;

  }

  65% {

    transform: translate(0, -26px);

    animation-timing-function: cubic-bezier(0, 1, 1, 1);

  }

  80% {

    width: 0px;

  }

  100% {

    width: 35px;

    transform: translate(0, 0px);

  }

}



@keyframes stick-2-close {

  0% {

    width: 35px;

    transform: translate(0px, 0px) rotate(45deg);

  }

  20% {

    width: 3px;

    transform: translate(0, 0px) rotate(45deg);

  }

  40% {

    width: 0px;

  }

  65% {

    transform: translate(0, -26px);

    animation-timing-function: cubic-bezier(0, 1, 1, 1);

  }

  80% {

    width: 0px;

  }

  100% {

    width: 35px;

    transform: translate(0, 0px);

  }

}



@-webkit-keyframes stick-3-close {

  0% {

    width: 35px;

    transform: translate(0px, -8px) rotate(-45deg);

  }

  20% {

    width: 3px;

    transform: translate(0, -8px) rotate(-45deg);

  }

  40% {}

  65% {

    transform: translate(0, -35px);

    animation-timing-function: cubic-bezier(0, 1, 1, 1);

  }

  90% {

    width: 3px;

  }

  100% {

    width: 35px;

    transform: translate(0, 0px);

  }

}



@keyframes stick-3-close {

  0% {

    width: 35px;

    transform: translate(0px, -8px) rotate(-45deg);

  }

  20% {

    width: 3px;

    transform: translate(0, -8px) rotate(-45deg);

  }

  40% {}

  65% {

    transform: translate(0, -35px);

    animation-timing-function: cubic-bezier(0, 1, 1, 1);

  }

  90% {

    width: 3px;

  }

  100% {

    width: 35px;

    transform: translate(0, 0px);

  }

}



/*-----------------------TOGGLE STICKY HOME CSS end-----------------------------------------------*/





/*-----------------------main styles starts here-----------------------------------------------*/

ul {

  margin: 0;

  padding: 0;

  /*list-style-type: none;*/

}

label {

  color: #001c27;

  font-weight: 400;

  margin-bottom: 10px;

}

p:last-child {

  margin-bottom: 0px;

}

.text_red {

  color: #dd4b39;

}

textarea.form-control {

  resize: none;

}

.form-group {

  margin-bottom: 20px;

  position: relative;

  display: inline-block;

  width: 100%;

}

.form-control {

  height: 47px;

  box-shadow: none;

  border: 1px solid #dadada;

  border-radius: 0;

  font-size: 14px;

  color: #747c84;

}

.form-control:focus {

  box-shadow: none;

  border-color: #dadada;

}



.overlay_ctm {

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

}

.font_b {

  font-weight: 700;

}

/*=====================================	PLACE HOLDER CSSS START HERE 		====================================*/

input.form-control::-webkit-input-placeholder {

  color: #747c84;

}

input.form-control::-moz-placeholder {

  color: #747c84;

}

input.form-control::-ms-placeholder {

  color: #747c84;

}

input.textbox::-ms-input-placeholder {

  color: #747c84;

}

input.textbox::-ms-input-placeholder {

  color: #747c84;

}

textarea.form-control::placeholder {

  color: #747c84;

}

textarea.form-control {

  min-height: auto;

  height: auto;

}



.cf:before, .cf:after {

  content: "";

  display: table
}

.cf:after {

  clear: both;

}

.container {

  width: 100%;

  max-width: 1170px;

}

/*===================================== PLACE HOLDER CSSS END HERE 		====================================*/

/*===================================== Commen Butons ===================================*/





/*------ Button css over ----------------*/



/*======================================================================*/



/*			CUSTOM CHECK BOX AND CUSTOM RADIO CSS START		*/

.custom-checkbox [type="checkbox"]:not(:checked), .custom-checkbox [type="checkbox"]:checked {

  left: -9999px;

  position: absolute;

}

.custom-checkbox [type="checkbox"]:not(:checked)+label:before, .custom-checkbox [type="checkbox"]:checked+label:before {

  border: 1px solid #fe5e3a;

  content: "";

  height: 20px;

  left: 0;

  position: absolute;

  top: 0;

  width: 20px;

}

.custom-checkbox [type="checkbox"]:not(:checked)+label:after {

  opacity: 0;

  transform: scale(0);

  -webkit-transform: scale(0);

  -moz-transform: scale(0);

  -ms-transform: scale(0);

  -o-transform: scale(0);

}

.custom-checkbox [type="checkbox"]:not(:checked)+label:after, .custom-checkbox [type="checkbox"]:checked+label:after {

  color: #fff;

  content: "\f00c";

  font-size: 14px;

  font-family: 'Font Awesome 5 Free';

  font-weight: 900;

  position: absolute;

  top: 0px;

  left: 0px;

  line-height: 1.45;

  padding: 1px 2px 2px 3px;

  transition: all 0.2s ease 0s;

  background-color: #fe5e3a;

  width: 20px;

  height: 20px;

}

.custom-checkbox [type="checkbox"]:not(:checked)+label, .custom-checkbox [type="checkbox"]:checked+label {

  cursor: pointer;

  padding-left: 30px;

  position: relative;

  font-weight: 400;

  text-transform: capitalize;

}

/*	CUSTOM check CSS START	*/

/*	CUSTOM RADIO CSS START	*/

.radio-btn-small {

  display: inline-block;

  margin-right: 15px;

  padding: 0;

  position: relative;

  padding-left: 30px;

  margin-top: 3px;

}

.radio-btn-small:last-child {

  margin-right: 0;

}

input[type="radio"] {

  display: none;

}

input[type="radio"]+label {

  font-size: 14px;

  margin-bottom: 0;

  cursor: pointer;

  font-weight: 400;

}

input[type="radio"]+label span {

  display: inline-block;

  width: 18px;

  height: 18px;

  margin: 2px 8px 0 0;

  vertical-align: middle;

  cursor: pointer;

  position: absolute;

  left: 0;

  top: 0px;

  border: 1px solid #fe5e3a;

  background-color: #fff;

  border-radius: 100px;

}

input[type="radio"]:checked+label span:after {

  position: absolute;

  content: '';

  width: 10px;

  height: 10px;

  background-color: #fe5e3a;

  top: 3px;

  left: 3px;

  border-radius: 100px;

}

input[type="radio"]:checked+label span {

  background-color: #fff;

}

input[type="radio"]:checked+label {

  color: #282828;

}





/*========================================================================

					bootstrap select box over

==========================================================================*/

.bootstrap-select.open>.dropdown-toggle.btn-default:hover, .bootstrap-select.open>.dropdown-toggle.btn-default:focus {

  background-color: #fff;

}

.bootstrap-select>.dropdown-toggle {

  border: 1px solid #ababab;

}

.bootstrap-select.btn-group .dropdown-toggle .filter-option, .bootstrap-select.btn-group .dropdown-toggle .fas {

  color: #555;

}

/*========================================================================

					bootstrap select box over

==========================================================================*/







/*home_css_start*/



.navbar {

  padding-top: 20px;

  padding-bottom: 20px;

}



.navbar-light .navbar-nav .nav-link {

  color: #000000;

  font-size: 14px;

  text-transform: uppercase;

  font-weight: 600;

  padding-top: 0px;

  padding-bottom: 0px;

  margin-top: 10px;

}

.navbar-light .navbar-nav .main_btn {

  min-width: 124px;

  line-height: 40px;

  font-size: 14px;

}

.navbar-brand {

  padding-top: 0px;

}

.navbar-light .navbar-nav .nav-link:hover,

.navbar-light .navbar-nav .nav-link:focus {

  color: #7da966;

}

.navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {

  color: #7da966;

}



.nav-scroll .top_menu_home .navbar-light .navbar-nav .nav-link:hover,

.nav-scroll .top_menu_home .navbar-light .navbar-nav .nav-link:focus {

  color: #7da966;

}



/*----------------*/



.top_menu {

  position: relative;

}



.nav_bar_ctm .navbar-brand {

  position: relative;

}



.home_banner {

  margin-bottom: 40px;

}

.in_content, .sub_banner {

  width: 100%;

  display: inline-block;

  vertical-align: top;

  margin-top: 86px;

}

.banner_text {

  text-align: left;

  position: absolute;

  left: 100px;

  right: 0;

  top: 50%;

  transform: translateY(-50%);

  z-index: 2;

}

.banner_text h1 {

  font-weight: 800;

  /* text-transform: uppercase; */

  margin-bottom: 15px;

  font-size: 35px;

}

.banner_text p {

  font-weight: 500;

  line-height: 27px;

  width: 430px;

  margin: 0px;

}

.carousel-control-prev-icon, .carousel-control-next-icon {

  background-image: none;

}

.carousel-control-prev-icon, .carousel-control-next-icon {

  font-size: 50px;

}

.carousel-control-prev, .carousel-control-next {

  opacity: 9;

}

.home_about_sec {

  margin-bottom: 40px;

}

.web_title {

  font-weight: 800;

  color: #000;

  font-size: 30px;

}

.home_about_sec .web_title {

  margin-bottom: 10px;

}

.web_title span {

  color: #7da966;

}



.main_btn , .main_btn1{

  border: none;

  border-radius: 0;

  color: #fff;

  display: inline-block;

  font-size: 15px;

  font-weight: 500;

  margin-bottom: 0;

  text-align: center;

  text-transform: uppercase;

  touch-action: manipulation;

  transition: all .3s ease-in-out;

  vertical-align: middle;

  white-space: nowrap;

  position: relative;

  background: var(--main);

  min-width: 140px;

  line-height: 45px;

  padding: 0px 25px;

}



.main_btn:hover, .main_btn1:hover {

  color: #FFF;

  background-color: #ac776a;

}


.quiz_btn{

  border: none;

  border-radius: 0;

  color: #fff;

  display: inline-block;

  font-size: 15px;

  font-weight: 500;

  margin-bottom: 0;

  text-align: center;

  text-transform: uppercase;

  touch-action: manipulation;

  transition: all .3s ease-in-out;

  vertical-align: middle;

  white-space: nowrap;

  position: relative;

  background: var(--main);

  min-width: 140px;

  line-height: 45px;

  padding: 0px 25px;

  margin-bottom: 10px;

  margin-right: 10px;
}

.quiz_btn:hover {

  color: #FFF;

  background-color: #ac776a;

}
/* select2_css_start */



.select2-container {

  width: 100% !important;

  padding: 0;

}

span.select2-selection__rendered {

  white-space: nowrap;

}

.select2-container {

  width: 100% !important;

}



.select2-search--dropdown .select2-search__field {

  width: 98%;

}

.select2-dropdown .select2-results__option {

  position: relative;

}



/* select2_css_end */





/* ----------------------------- home_css_start ----------------------------- */

.header, .in_content, .about_home, .service_home,

.our_experts, .testimonials_sec, .skincare_partners, .footer_sec,

.sub_banner, .about_home, .vision_main, .mission_main, .inner_main {

  overflow: hidden;

}

.header .menu>ul>.book_appo_btn a {

  background-color: var(--main);

  padding: 12px 24px;

  color: #FFF;

}

.header .menu>ul>.book_appo_btn a:hover {

  background-color: #ac776a;

  color: #FFF;

}

.carousel-control-prev, .carousel-control-next {

  z-index: 9;

}

.banner_text h2 {

  font-family: "Oxygen", sans-serif;

  font-size: 20px;

  color: var(--main);

  margin-bottom: 20px;

}

.banner_text a {

  margin-top: 20px;

}

.about_home, .service_home {

  width: 100%;

  display: inline-block;

  vertical-align: top;

  margin-bottom: 40px;

}

.about_home h1, .about_data h1 {

  font-family: "Oxygen", sans-serif;

  font-size: 45px;

}

.about_home p {

  margin: 20px 0px;

}

.about_home .main_btn {

  margin-top: 20px;

}

.about_img {

  position: relative;

}

.about_face {

  position: absolute;

  width: 220px;

  top: 100px;

  left: 69px;

  z-index: 1;

}

.home_title h1 {

  font-size: 48px;

  font-family: "Oxygen", sans-serif;

  margin-bottom: 40px;

}

.single_verticals {

  position: relative;

  overflow: hidden;

  margin-bottom: 30px;

}



.single_verticals .img-wrapper img {

  width: 100%;

  -webkit-transform: scale(1, 1);

  transform: scale(1, 1);

  -webkit-transition: .5s;

  transition: .5s;

}



.single_verticals .img-wrapper img:hover {

  -webkit-transform: scale(1.2, 1.2);

  transform: scale(1.2, 1.2);

}



.single_verticals .txt {

  position: absolute;

  bottom: 0px;

  margin: 0px 20px 20px;

  background-color: var(--main);

  color: #fff;

  text-align: center;

  padding: 10px 15px;

  opacity: 0;

  visibility: hidden;

  -webkit-transform: translateY(180px);

  transform: translateY(180px);

  -webkit-transition: .5s cubic-bezier(1, -0.47, 0, 1.83);

  transition: .5s cubic-bezier(1, -0.47, 0, 1.83);

}



.single_verticals:hover .txt {

  opacity: 1;

  -webkit-transform: translateY(0px);

  transform: translateY(0px);

  visibility: visible;

}



.single_verticals .txt h3 {

  font-size: 20px;

  font-weight: 600;

  text-transform: uppercase;

  margin-bottom: 5px;

  letter-spacing: 1px;

  line-height: 27px;

}



.single_verticals .txt p {

  font-size: 14px;

  color: #fff;

  opacity: .9;

  line-height: 22px;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 6;

  overflow: hidden;

}

.service_home .main_btn {

  margin-top: 10px;

}

.our_experts {

  width: 100%;

  display: inline-block;

  vertical-align: top;

  background-image: url(../images/working_way.jpg);

  background-position: center center;

  background-repeat: no-repeat;

  background-size: cover;

  padding: 80px 0px;

  margin-bottom: 50px;

  overflow: hidden;

}

.our_experts h1 {

  font-weight: bold;

  font-family: "Oxygen", sans-serif;

  line-height: 50px;

  color: #FFF;

}

.our_experts p {

  margin: 15px 0px 20px;

  color: #FFF;

}

.testimonials_sec {

  width: 100%;

  display: inline-block;

  vertical-align: top;

  margin-bottom: 40px;

}

.testimonials_blog_home_main {

  margin-left: 40px;

}

.testimonials_title h1 {

  font-family: "Oxygen", sans-serif;

  font-size: 20px;

  margin-bottom: 5px;

}

.testimonials_title h2 {

  font-family: "Oxygen", sans-serif;

  font-size: 48px;

}

.testimonials_carousel {

  margin-top: 40px;

}

.testimonials_top_blog {

  position: relative;
  min-height: 75px;

}

.testimonials_img {

  width: 70px;

  position: absolute;

  left: 0px;

}

.testimonials_img img {

  border-radius: 100px;

}

.testimonials_name {

  padding-left: 85px;

}

.testimonials_name h3 {

  font-size: 20px;

}

.testimonials_name p {

  margin-bottom: 2px;

}

.testimonials_name ul li {

  display: inline-block;

  margin-right: 3px;

  color: #ffc71d;

  font-size: 13px;

}

.testimonials_data {

  margin-top: 15px;

}

.skincare_partners {

  margin-bottom: 70px;

  width: 100%;

  display: inline-block;

  vertical-align: top;

}

.skincare_partners_blog {

  background-image: url(../images/partners_bg.jpg);

  /* box-shadow: 3px 0 29px rgba(0, 0, 0, .10); */

  padding: 15px 30px;

  position: relative;

  z-index: 9;

  background-repeat: no-repeat;

}

.skincare_partners_blog .section-title {

  padding-right: 50px;

  margin-bottom: 0px;

}

.skincare_partners_blog .section-title .title {

  color: #FFF;

  font-size: 32px;

  text-align: center;

  margin-top: 20px;

}

.badge_icon img {

  margin: 0px auto;

  display: block;

}

.skincare_partners_blog .section-title p {

  color: #FFF;

  line-height: 24px;

  margin-top: 10px;

  margin-bottom: 0px;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 4;

  overflow: hidden;

}

.skincare_partners_blog .owl-carousel .owl-item .item a {

  margin: 0;

  display: inline-block;

}

.skincare_partners_blog .owl-carousel {

  padding-right: 20px;

}

.footer_sec {

  background-color: #f7eee3;

  padding: 40px 0px 15px;

}

.footer_map {

  margin-top: 20px;

}

.footer_map iframe {

  width: 100%;

  height: 140px;

}

.footer_title {

  font-family: "Oxygen", sans-serif;

  font-size: 20px;

  font-weight: bold;

  margin-bottom: 15px;

  text-transform: uppercase;

  letter-spacing: 1px;

}

.footer_link ul li a {

  width: 100%;

  display: inline-block;

  color: var(--black);

  font-size: 16px;

  margin-bottom: 8px;

}

.footer_link ul li a:hover, .time_info a:hover {

  color: var(--main);

}

.quick_link_pad {

  padding-left: 80px;

}

.footer_time {

  position: relative;

}

.time_icon {

  position: absolute;

  top: 4px;

  left: 0;

  color: var(--main);

}

.time_icon i {

  font-size: 20px;

}

.time_info {

  padding-left: 30px;

}

.time_info b {

  margin-bottom: 13px;

  font-size: 17px;

  color: var(--main);

}

.time_info p, .time_info a {

  color: var(--black);

  font-size: 16px;

  margin-bottom: 0px;

  margin-top: 5px;

  display: inline-block;

  width: 100%;

  vertical-align: top;

  word-break: break-all;

}

.footer_time_close {

  margin-top: 10px;

}

.f_contact_blog {

  position: relative;

}

.copyright {

  border-top: 1px solid #e5d0a9;

  padding-top: 10px;

  margin-top: 30px;

}

.sticky-icon {

  z-index: 99;

  position: fixed;

  top: 15%;

  left: 0%;

  /*width:165px;*/

  display: flex;

  flex-direction: column;

  top: 50% !important;

  transform: translateY(-50%);

}

.sticky-icon a {

  /*transform:translate(-113px,0px);*/

  /*border-radius:50px 0px 0px 50px;*/

  text-align: right;

  margin: 2px;

  text-decoration: none;

  padding: 10px 10px 10px 0px;

  font-size: 18px;

  font-weight: 600;

  transition: all 0.8s;

  background-color: #f9f0ed;

  color: #ac776a;

  margin-left: -110px;

  width: 160px;



}

.sticky-icon a:hover {

  color: #ac776a;

  /*transform:translate(0px,0px);*/

  margin-left: 0px;

}

.sticky-icon a:hover i {

  transform: rotate(360deg);

}

/*.search_icon a:hover i  {

  transform:rotate(360deg);}*/



.sticky-icon a i {

  background-color: transparent;

  height: 35px;

  width: 35px;

  color: #ac776a;

  text-align: center;

  line-height: 35px;

  border-radius: 50%;

  /*margin-left: 25px;*/

  transition: all 0.5s;

  font-size: 20px;

  font-weight: normal;

}

.chat_box {

  margin: 0 0 20px 0 !important;

  position: fixed !important;

  z-index: 999;

  bottom: 0 !important;

  text-align: center !important;

  height: 52px;

  min-width: 52px;

  /* border: 0 solid #363636; */

  border-radius: 100px;

  visibility: visible;

  transition: none !important;

  background-color: #009900;

  box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.4);

  right: 20px;

  cursor: pointer;

  display: flex;

  align-items: center;

  justify-content: center;

  color: #FFF !important;

  font-size: 22px;

}

.chat_box a {

  color: #FFF !important;

}

.chat_box a:hover .chat_box a:active {

  color: #FFF !important;

}

.box-item, .box-item1{

  position: relative;

  -webkit-backface-visibility: hidden;

  width: 100%;

  margin-bottom: 35px;

  max-width: 100%;

}



.flip-box, .flip-box1{

  -ms-transform-style: preserve-3d;

  transform-style: preserve-3d;

  -webkit-transform-style: preserve-3d;

  perspective: 1000px;

  -webkit-perspective: 1000px;

}



.flip-box-front,

.flip-box-back {

  background-size: cover;

  background-position: center;

  border-radius: 8px;

  /* min-height: 475px; */

  -ms-transition: transform 0.7s cubic-bezier(.4, .2, .2, 1);

  transition: transform 0.7s cubic-bezier(.4, .2, .2, 1);

  -webkit-transition: transform 0.7s cubic-bezier(.4, .2, .2, 1);

  -webkit-backface-visibility: hidden;

  backface-visibility: hidden;

}



.flip-box-front {

  -ms-transform: rotateY(0deg);

  -webkit-transform: rotateY(0deg);

  transform: rotateY(0deg);

  -webkit-transform-style: preserve-3d;

  -ms-transform-style: preserve-3d;

  transform-style: preserve-3d;

}



.flip-box:hover .flip-box-front {

  -ms-transform: rotateY(-180deg);

  -webkit-transform: rotateY(-180deg);

  transform: rotateY(-180deg);

  -webkit-transform-style: preserve-3d;

  -ms-transform-style: preserve-3d;

  transform-style: preserve-3d;

}



.flip-box-back {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  -ms-transform: rotateY(180deg);

  -webkit-transform: rotateY(180deg);

  transform: rotateY(180deg);

   -webkit-transform-style: preserve-3d;

  -ms-transform-style: preserve-3d;

  transform-style: preserve-3d; 

}

.flip-box-front img,

.flip-box-back img {
  width: 100%;
}

.flip-box-front1 img{
  width: 100%;
  height: 200px;
}

.flip-box:hover .flip-box-back {

  -ms-transform: rotateY(0deg);

  -webkit-transform: rotateY(0deg);

  transform: rotateY(0deg);

   -webkit-transform-style: preserve-3d;

  -ms-transform-style: preserve-3d;

  transform-style: preserve-3d; 

}



.flip-box .inner, .flip-box1 .inner1 {

  position: absolute;

  left: 0;

  width: 100%;

  padding: 30px;

  outline: 1px solid transparent;

  -webkit-perspective: inherit;

  perspective: inherit;

  z-index: 2;

  transform: translateY(-50%) translateZ(60px) scale(.94);

  -webkit-transform: translateY(-50%) translateZ(60px) scale(.94);

  -ms-transform: translateY(-50%) translateZ(60px) scale(.94);

  top: 50%;

}





.flip-box-header,.flip-box-header1 {

  font-size: 20px;

  font-weight: 900;

  text-transform: uppercase;

  margin-bottom: 5px;

  letter-spacing: 2px;

  line-height: 27px;

  color: var(--white);

  width: 100%;

  text-overflow: ellipsis;

  white-space: nowrap;

  overflow: hidden;

}



.flip-box p ,.flip-box1 p{

  font-size: 14px;

  color: var(--white);

  line-height: 22px;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 4;

  overflow: hidden;

  margin-bottom: 5px;

}



.flip-box-img {

  margin-top: 25px;

}



.flip-box-button {

  background-color: transparent;

  border: 2px solid #fff;

  border-radius: 2px;

  color: #fff;

  cursor: pointer;

  font-size: 20px;

  font-weight: bold;

  margin-top: 25px;

  padding: 15px 20px;

  text-transform: uppercase;

}



.flip-box .flip-box-front .inner {

  top: auto;

  bottom: -21px;

  padding: 15px;

}



.flip-box-back img {

  filter: #000;

  /* -webkit-filter: grayscale(9); */



}

.flip-box-back .flip-box-header {

  color: var(--white);

}

.flip-box .flip-box-back .inner {

  background-color: rgba(0, 0, 0, .40);

}

.work_way_blog img {

  margin: 0px auto;

  display: block;

}

.work_way_blog h4 {

  text-align: center;

  font-weight: bold;

  font-size: 32px;

  color: #FFF;

  letter-spacing: 1px;

  margin: 15px 0px 10px;

}

.work_way_blog h2 {

  font-size: 25px;

  text-align: center;

  font-weight: 500;

  color: #FFF;

}

.header .menu>ul>li .fa-chevron-down {

  display: none;

}

.header .menu>ul>li .menu-column-1 {

  min-width: auto;

  max-width: max-content;

  padding: 4px 19px;

  border-top: none;

  border-radius: 0px;


}

.header .menu>ul>li.menu-item-has-children:hover .menu-subs {

  margin-top: 30px;

}

.header .menu>ul>li .menu-subs>ul>li>a {

  padding: 8px 0px;

}



/* ----------------------------- home_css_end ----------------------------- */



/* ----------------------------- about_css_start ---------------------------- */

.sub_banner {

  /*background-image: url(../images/sub_banner.jpg);*/

  background-size: cover;

  padding: 100px 0px;

  margin-bottom: 40PX;

}

.sub_banner h1 {

  font-size: 35px;

  color: #ffffff;

  font-family: "Oxygen", sans-serif;

  text-transform: uppercase;

  font-weight: bold;

  letter-spacing: 1px;

}

.vision_main {

  padding: 60px 0px;

  background-color: #f5f5f3;

}

.about_data h1 {

  margin-bottom: 15px;

  font-size: 35px;

}

.mission_main {

  width: 100%;

  display: inline-block;

  vertical-align: top;

  margin: 50px 0px;

}

/* ----------------------------- about_css_end ---------------------------- */



/* ---------------------------- service_css_start --------------------------- */

.service_inner_main, .conatct_inner_main {

  width: 100%;

  display: inline-block;

  vertical-align: top;

  margin-bottom: 50px;

}

/* ---------------------------- service_css_end --------------------------- */



/* ---------------------------- contact_css_start --------------------------- */



.contact_wrap .doing_info {

  padding-right: 0;

  margin-bottom: 40px;

  min-height: 70px;

}



.contact_wrap .doing_info_icon i {

  font-size: 28px;

  color: var(--main);

}

.contact_wrap .doing_data {

  padding-left: 87px;

}

.contact_wrap .doing_data h4 {

  font-family: "Oxygen", sans-serif;

  margin-bottom: 5px;

  font-size: 24px;

}

.contact_wrap .doing_data h4, .contact_wrap .doing_data p, .contact_wrap .doing_data a {

  width: 100%;

  display: inline-block;

  color: var(--black);

}

.contact_wrap .doing_data a {

  margin-bottom: 5px;

}

.contact_wrap .doing_data p {

  text-align: left;

}

.contact_wrap .sign_in_main {

  padding: 0;

  margin-bottom: 40px;

}

.contact_wrap .sign_in_main .sign_up_left_blog h2 {

  margin: 15px 0;

  line-height: 55px;

}

.contact_wrap .sign_up_left_blog h5 {

  font-weight: var(--semibold);

  color: var(--yellow);

}

.contact_wrap .sign_up_left_blog>ul {

  margin-top: 20px;

}

.contact_wrap .sign_up_left_blog>ul>li {

  display: inline-block;

  margin-right: 15px;

}

.contact_wrap .sign_up_left_blog ul li:last-child {

  margin-right: 0px;

}

.contact_wrap .sign_up_left_blog>ul>li>a {

  width: 43px;

  height: 43px;

  border-radius: 5px;

  display: inline-block;

  text-align: center;

  line-height: 45px;

  font-size: 18px;

}



.doing_info {

  padding-right: 20px;

}

.doing_info_icon {

  width: 70px;

  height: 70px;

  display: flex;

  box-shadow: 0 0 15px rgb(0 0 0 / 16%);

  justify-content: center;

  align-items: center;

  border-radius: 50%;

  background: #fff;

  position: absolute;

  border: 1px solid var(--yellow);

}

.doing_info_icon i {

  font-size: 38px;

  color: var(--yellow);

}



.contact_info_left h1 {

  font-family: "Oxygen", sans-serif;

  font-size: 25px;

  margin-bottom: 10px;

}

.contact_info_left h2 {

  font-weight: bold;

  font-family: "Oxygen", sans-serif;

  line-height: 50px;

  font-size: 32px;

}

.contact_info_left p {

  margin-top: 5px;

}

.contact_time {

  margin-top: 20px;

  border-top: 1px solid #ddd;

  padding-top: 15px;

}

.contact_time_blog {

  display: flex;

}

.contact_time_blog .footer_time_close {

  flex: 0 0 auto;

  margin-top: 0px;

}

.contact_us_form {

  padding-left: 30px;

}

.iti {

  width: 100%;

}

.intl-tel-input {

  width: 100%;

}



.iti .iti__flag-container {

  position: static;

}

.iti .iti__selected-flag {

  position: absolute;

  top: 50%;

  transform: translateY(-50%);

  height: 100%;

}

.iti .iti__country-list {

  width: 100%;

  top: 100%;

}

.iti--separate-dial-code .iti__selected-flag {

  border-radius: 0px;

}

.iti__flag-container {

  padding: 0;

}

.iti__flag-box, .iti__country-name {

  margin-right: 6px;

  font-size: 14px;

}

.iti--separate-dial-code .iti__selected-dial-code {

  font-size: 14px;

}

.contact_map {

  margin-top: 40px;

}

.contact_map iframe {

  width: 100%;

  height: 350px;

}

/* ---------------------------- contact_css_end --------------------------- */



/* ------------------------ service_detail_css_start ------------------------ */

.service_dtl_left img {

  margin-bottom: 15px;

  width: 100%;

}

.service_dtl_left h2 {

  font-weight: bold;

  font-family: "Oxygen", sans-serif;

  color: var(--black);

  margin-bottom: 10px;

  font-size: 30px;

}

.service_dtl_right h3 {

  font-weight: bold;

  font-family: "Oxygen", sans-serif;

  color: var(--black);

  margin-bottom: 15px;

  font-size: 24px;

  border-bottom: 1px solid #ddd;

  padding-bottom: 12px;

}

.service_small_dtl {

  position: relative;

  /* padding-left: 84px;

  min-height: 70px; */

  margin-bottom: 20px;

}

.small_dtl_img {

  /* width: 70px;

  position: absolute;

  left: 0px; */

}
.small_dtl_img img {
  width: 100%;
}

.service_small_dtl a {

  display: inline-block;

  font-weight: bold;

  font-family: "Oxygen", sans-serif;

  font-size: 16px;

  color: var(--black);

  width: 100%;

  text-overflow: ellipsis;

  white-space: nowrap;

  overflow: hidden;

  line-height: normal;
  margin-top: 10px;

}

.service_small_dtl a:hover {

  color: var(--main);

}

.service_small_dtl p {

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 2;

  overflow: hidden;

  line-height: normal;

  font-size: 13px;

}

.service_dtl_left p {

  margin-bottom: 5px;

}

.service_dtl_left ul li {

  margin-bottom: 5px;

}



/* ------------------------ service_detail_css_end ------------------------ */



/* ------------------------- testimonials_css_start ------------------------- */

.testimon_inner_main {

  margin-bottom: 30px;

}

.testimon_inner_main .testimonials_blog {

  box-shadow: 0 0 12px rgb(0 0 0 / 12%);

  background-color: #fff;

  margin: 5px 0px 25px;

  padding: 15px;

}

/* ------------------------- testimonials_css_end ------------------------- */



/* ---------------------------- videos_css_start ---------------------------- */

.video_blog iframe {

  margin-bottom: 30px;

}

.video_blog iframe {

  width: 100%;

  height: 360px;

}



/* ---------------------------- videos_css_end ---------------------------- */



/* ----------------------------- print_css_start ---------------------------- */



.masonry_main {

  margin: 20px auto;

  columns: 4;

  column-gap: 20px;

}



.masonry_main .box {

  width: 100%;

  margin-bottom: 10px;

  break-inside: avoid;

  overflow: hidden;

}



.masonry_main .box img {

  max-width: 100%;

  border-radius: 0px;

  width: 100%;

  -webkit-transition: -webkit-transform .35s ease-out;

  transition: transform .35s ease-out;

}

.masonry_main .box:hover img {

  -webkit-transform: scale(1.25);

  transform: scale(1.25);

}

@media (max-width: 1200px) {

  .masonry_main {

    width: calc(100% - 40px);

    columns: 3;

  }

}



@media (max-width: 768px) {

  .masonry_main {

    columns: 2;

  }

}



@media (max-width: 480px) {

  .masonry_main {

    columns: 1;

  }

}



/* ----------------------------- print_css_end ---------------------------- */



.carousel-inner video {

  height: auto;

}

div:where(.swal2-container) button:where(.swal2-styled):where(.swal2-confirm) {
  border: none !important;
  border-radius: 0 !important;
  color: #fff !important;
  display: inline-block !important;
  font-size: 15px !important;
  font-weight: 500 !important;
  margin-bottom: 0 !important;
  text-align: center !important;
  text-transform: uppercase !important;
  touch-action: manipulation !important;
  transition: all .3s ease-in-out !important;
  vertical-align: middle !important;
  white-space: nowrap !important;
  position: relative !important;
  background: var(--main) !important;
  min-width: 90px !important;
  line-height: 45px !important;
  padding: 0px 25px !important;
}
div:where(.swal2-container) button:where(.swal2-styled):where(.swal2-confirm):focus-visible {

  box-shadow: none !important;
}
div:where(.swal2-container) h2:where(.swal2-title) {
  font-size: 22px !important;
}
div:where(.swal2-container) div:where(.swal2-actions):not(.swal2-loading) .swal2-styled:hover {
  color: #FFF;
  background-color: #ac776a !important;
}
div:where(.swal2-icon) {
  margin-top: 10px !important;
  margin-bottom: 0px !important;
}
.service_dtl_left ul, .mission_main ul li, .about_data ul li {
  margin-left: 20px;
}
.service_dtl_left ul li, .mission_main ul li, .about_data ul li {
  display: list-item;
  list-style: disc;
}
.carousel-inner .ytp-chrome-bottom {
  z-index: 999 !important;
}
.carousel-control-prev, .carousel-control-next {
  top: 47%;
  transform: translateY(-50%);
}
.youtube_blog {
  height: 500px;
}
.home_banner .carousel-indicators {
  display: none;
}
.home_banner img {
  width: 100%;
}
.testimonials_data a {
  color: var(--main);
}
.testimonials_data a:hover {
  color: #ac776a;
}